<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SitemapController extends Controller
{
    public function index()
    {
        $css = root("css/sitemap/index.css");
        $bread = true;
        $staticFirst =array(
            'url' => root('img/sitemap/top.jpg'),
            'title' => "SITEMAP",
            'jp' => 'サイトマップ'
        );
        return view('home.sitemap.index', compact('css', 'bread', 'staticFirst'));
    }
}
